.posts-filter .filter-body .filter-elements .filter-select select#domaine {
	max-width: 260px;
}
.posts-list-offres article > a {
	overflow: visible;
	color: #1D1D1B;
	background-color: #fff;
	box-shadow: 1px 1px 10px rgba(0,0,0,.15);
}
.posts-list-offres article > a .offre-content {
	padding: 25px 18px;
	min-width: 380px;
	max-height: 317px;
	min-height: 317px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.posts-list-offres article > a span.offre-content .title {
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 40px;
}
.posts-list-offres article > a span.offre-content .infos .date {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
}
.posts-list-offres article > a span.offre-content .infos .date span {
  margin-right: 7px;
}
.posts-list-offres article > a span.offre-content .infos .date strong {
  font-weight:600;
  margin-left: 5px;
}
.posts-list-offres article > a span.offre-content .infos .categ {
	display: inline-block;
  background-color: white;
  border: solid 2px #1D1D1B;
  color: #1D1D1B;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 18px;
  font-size: 14px;
  margin-top: 20px;
}
.posts-list-offres article > a span.offre-content .btn-article-wrapper .btn-article {
  font-family: "ITC Avant Garde Gothic", Sans-serif;
  font-size: 16px;
  font-weight: 900;
  text-decoration: none;
  color: white;
  background-color: #1D1D1B;
  border-radius: 23px;
  padding: 12px 20px;
  margin: 40px 0 0;
  width: 180px;
}
.posts-list-offres article > a span.offre-content .btn-article-wrapper .btn-article::before {
  font-family: 'icomoon';
  content: "\e905";
  font-size: 16px;
  margin-right: 8px;
  vertical-align: -2px;
}
.model-offre .date-limite {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
}
.model-offre .date-limite i {
  margin-right: 7px;
}
.model-offre .date-limite strong {
  font-weight:600;
  margin-left: 5px;
}
.model-offre .post-presentation {
  margin: 40px auto;
  font-weight: 500;
}
.model-offre .post-presentation label {
  font-weight: 600;
}
.model-offre .post-informations .categ {
  display: inline-block;
  background-color: transparent;
  border: solid 2px white;
  color: white;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 18px;
  font-size: 14px;
  margin-top: 20px;
}
.model-offre .post-informations .post-informations-content {
  margin-top: 10px;
}
.model-offre .post-informations .informations_line {
  flex-direction: column;
  margin-top: 20px;
}
.model-offre .post-presentation .informations_line {
  margin-top: 20px;
}
.model-offre .post-informations .informations_line label {
  font-weight: 600;
}
.model-offre .post-informations .informations_line span {
  font-weight: 500;
}
.model-offre .wrapper-call-to-action {
  display: flex;
  justify-content: space-between;
}
.model-offre .wrapper-btn-postuler a {
  color: white!important;
  background-color: #1D1D1B!important;
  margin: 30px auto auto;
}
.post-content-wrapper.model-offre .wrapper-btn-return-post {
  padding: 0;
  margin: 30px 0 auto;
}
.wpcf7-form .form-line.form-line-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 30px;
}
.model-offre #modal-postuler {
  display: none;
  overflow: hidden;
}
.model-offre #modal-postuler .h3 {
  display: block;
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;  
  margin: 20px 0 30px;
}
.model-offre .elementor-section {
  margin-top: 100px;
}
.model-offre .elementor-section .elementor-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.model-offre .elementor-section *, .elementor-section ::before, .elementor-section ::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.model-offre .elementor-section.elementor-section-boxed > .elementor-container {
 max-width:1230px;
}
@media(max-width:1024px) {
 .model-offre .elementor-section.elementor-section-boxed > .elementor-container {
  max-width:1024px;
 }
}
@media(max-width:767px) {
 .model-offre .elementor-section.elementor-section-boxed > .elementor-container {
  max-width:767px;
 }
}

.posts-list-agenda article > a {
  overflow: visible;
}
.posts-list-agenda article > a span.posts-content::before {
  border-radius: 4px;
}
.posts-list-agenda article > a span.posts-content > span.date {
  background-color: #7AB929;
  border-radius: 2px;
  position: absolute;
  left: -7px;
  top: 20px;
  color: white;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  border-radius: 2px;
  padding: 4px 14px;
  text-transform: uppercase;
}
.posts-list-agenda article > a span.posts-content > span.date span {
  font-family: 'Montserrat';
  font-size: 12px;
}
.posts-list-agenda article.post-item-rouge > a span.posts-content > span.date {
  background-color: #E5481D;
}
.posts-list-agenda article.post-item-bleu > a span.posts-content > span.date {
  background-color: #009F98;
}
.bloc-agenda-slide-content article > a span.posts-wrapper-img > span.date small,
.posts-list-agenda article > a span.posts-content > span.date small {
  font-size: 8px;
  display: block;
}
.search.search-results ol.gradient-list > li::before {
  content: attr(data-counter);
}
.search.search-results .paging-navigation {
  padding: 20px 0px;
  max-width: 750px;
  text-align: center;
  margin: 40px auto;
}
.pagination-default .page-numbers {
  box-sizing: border-box;
}
.posts-filter-agenda button[type=submit],
.posts-filter-actualites button[type=submit] {
    margin-left: 30px;
    cursor: pointer;
}
@media (max-width: 992px) {
  .bloc-diaporama .bloc-diaporama-alerte {
    white-space: wrap!important;
  }
}
@media (max-width: 449px) {
  .bloc-diaporama .bloc-diaporama-content .wrapper-content .bottom-slide .diaporama-nav button {
    margin-bottom: 5px;
  }
  .bloc-diaporama .bloc-diaporama-content .wrapper-content .bottom-slide .diaporama-nav button:last-child {
    margin-bottom: 0px;
  }
}
/*** Surcharge ELEMENTOR ***/
.elementor-kit-8 h3 {
  margin-bottom: 10px;
}
figure.wp-caption {
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .elementor #bloc-breadcrumb.elementor-hidden-mobile, 
  .elementor #bloc-breadcrumb.elementor-hidden-phone {
    display: block;
    font-size: 10px;
  }
}
@media (max-width: 499px) {
  .elementor #bloc-breadcrumb.elementor-hidden-mobile, 
  .elementor #bloc-breadcrumb.elementor-hidden-phone {
    font-size: 14px;
  }
}
